# module Sass::Media

A namespace for the `@media` query parse tree.

### Public Class Methods

_interp_to_src(interp, options) click to toggle source

Converts an interpolation array to source.

@param interp [Array<String, Sass::Script::Tree::Node>] The interpolation array to convert. @param options [{Symbol => Object}] An options hash (see {Sass::CSS#initialize}). @return [String]

    # File lib/sass/media.rb, line 207
    def self._interp_to_src(interp, options)
      interp.map {|r| r.is_a?(String) ? r : r.to_sass(options)}.join
    end